.App {
  text-align: center;
}

.App-logo {
  background-image: url("./assets/images/20180205-milkyway-maxresdefault.jpg");
  /* background-image: url("./assets/images/icon-star-wars-force.jpeg"); */
  /* background-image: url("./assets/images/thumbnail-Star-Wars.png"); */
  height: 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center; 
  background-size: cover;
  overflow-y: hidden;
}

.App-header {
  min-height: 60vh;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
  opacity: 0.9;
}

.card {
  margin: 0 auto;
  box-shadow: 0px 0px 10px #000;
}

.card-border-top {
  border-top: 2px solid #000;
}

.align-center {
  text-align: center; 
}

.center {
  background-color: #282c34;
  border: 3px solid green;
  vertical-align: 0rem;
}

.btnRandom {
  margin-top: 5%;
}

.btnRandom:hover {
  margin-top: 5%;
}

.link {
  color: #fff;
  font-size: 16px;
  float: right;
  text-align: -webkit-center;
  bottom: 5%;
  background-color: #000;
  width: 100%;
  padding-bottom: 1%;
  padding-top: 1%;
}

.link_font {
  color: #fff;
}
